﻿/* menu body */

.menu-body {
	background-color:	Menu;
	color:				MenuText;
	margin:				0;
	padding:			0;
	overflow:			hidden;
	border:				0;
	cursor:				default;
}

.menu-body .outer-border {
	border:			1px solid;
	border-color:	ThreeDLightShadow ThreeDDarkShadow
					ThreeDDarkShadow ThreeDLightShadow;
	width:			100%;
	height:			100%;
}

.menu-body .inner-border {
	border:			1px solid;
	border-color:	ThreeDHighLight ThreeDShadow
					ThreeDShadow ThreeDHighLight;
	padding:		1px;
	width:			100%;
	height:			100%;
	overflow:		auto;
}

.menu-body .box-outer-border {
	border:			1 inset;
	width:			100%;
	height:			100%;
}

.menu-body .box-inner-border {
	border:			1 solid;
	border-color:   black;
	padding:		1px;
	width:			100%;
	height:			100%;
	overflow:		auto;
}

td,p,li {font-family:Arial;font-size:9pt;} 

td {  font-size: 10pt; color: #000000}
body {  font-size: 10pt; color: #000000}
.blktitle {  font-size: 12pt; font-weight: bold; color: #000000}
.navytitle {  font-size: 12pt; font-weight: bold; color: #000000}
.blksub {  font-size: 9pt; font-weight: bold; color: #000000}
.navysub {  font-size: 9pt; font-weight: bold; color: #000000}
.redhilite {  font-size: 9pt; font-weight: bold; color: #FF0000}
.engtxt1 {  font-family: "Arial"; font-size: 9pt}
.engtxt2 {  font-family: "Tahoma"; font-size: 9pt}
A:link {text-decoration: none; color:#000000;font-size:9pt} 
A:visited {text-decoration: none; color:#000000;font-size:9pt} 
A:active {text-decoration: none;font-size:9pt} 
A:hover {text-decoration: none; color:#00A0A0;font-size:9pt} 
A.a:link {text-decoration: none; color:000000;font-size:9pt} 
A.a:visited {text-decoration: none; color:000000;font-size:9pt} 
A.a:active {text-decoration: none;font-size:9pt} 
A.a:hover {text-decoration: none; color:#00A0A0;font-size:9pt}
A.top:link {text-decoration: none; color:#465F45;font-size:9pt;font-family: "Arial", "Helvetica", "sans-serif"} 
A.top:visited {text-decoration: none; color:#465F45;font-size:9pt;font-family: "Arial", "Helvetica", "sans-serif"} 
A.top:active {text-decoration: none; color:#465F45;font-size:9pt;font-family: "Arial", "Helvetica", "sans-serif"} 
A.top:hover {text-decoration: none; color:#465F45;;font-size:9pt;font-family: "Arial", "Helvetica", "sans-serif"}

A.left:link {text-decoration: none; color:#465F45;font-size:9pt;font-family: "Arial", "Helvetica", "sans-serif"} 
A.left:visited {text-decoration: none; color:#465F45;font-size:9pt;font-family: "Arial", "Helvetica", "sans-serif"} 
A.left:active {text-decoration: none; color:#465F45;font-size:9pt;font-family: "Arial", "Helvetica", "sans-serif"} 
A.left:hover {text-decoration: none; color:#465F45;;font-size:9pt;font-family: "Arial", "Helvetica", "sans-serif"}

.html_bg {}

.memo1{background-color:#999999;
       border-width:0px 1px 1px 0px;
       border-style:solid;
       border-color:#fffff4;
       font-size: 14.8px;}

.memo2{background-color:#fffff4}


.memo3{background-color:#666666;
       margin:1px;
       border-width:1px 0px 0px 1px;
       border-style:solid;
       border-color:#fffff4;
       font-size: 14.8px;}


.jim{background-color:#E8E8E8; 
     border: #FF9933 1; 
     border-style: solid; 
     font-size: 14.8px;}
.top {  font-size: 9pt; color: #000000; text-decoration: none}
.left {  font-size: 9pt; color: #FFFFFF; text-decoration: none}
a:hover {  color: #FF9933; text-decoration: underline}
.bian {  font-size: 14px; background-color: #ff9933}
.bei {  background-color: #E8E8E8}
.hei14 {  font-size: 14px; color: #000000; text-decoration: none}
.err { font-size: 14px; color: #003366;}
.userhelp {  font-size: 10px; color: #000000; text-decoration: none}
.tdhelp {  background-color:#E9E9E9}
.inputtitle {  font-size: 12px; color: #FFFFFF; text-decoration: none;background-image:   url(/images/back-jb1.gif)}

.tr1 {text-align:center;background-color:#E9E9E9;font-size:8px}
.tr1 > td{text-align:center;background-color:#E9E9E9}
.inputlabel {  text-align:center;font-size:11px;color: #000000; }

.userhelptitle {  font-size: 12px; color: #FFFFFF;
                  background-image:   url(/images/back-jb2.gif)}
                  
.outputtd1 {font-size:12px; color:#FFFFFF;
            background-image:   url(/images/back-jb2.gif)}
.outputtd2{ background-color:#E9E9E9; font-size:10px}
.outputtd3{font-size:8px;color:#E9E9E9}
.outputtr1{ background-color:#E9E9E9; font-size:12px}
.outputtr2{}
.outputtr3{}
.outputitle{}
.outputtable1 { border-width:1; border-left-color:#E9E9E9}

.getTableTab { border-width:0}
.getTableTR   {text-align:center; background-color:#E9E9E9;}
.getTableTR2  {text-align:center;background-color:#CCCCCC;}
.getTableTR0  {text-align:center;background-color:#E7E7E7;}
.getTableTR1  {text-align:center;background-color:#E0E0E0;}
.getTableTD  {text-align:center;font-size:11px; color=#000000;background-color:#BCBECO}
.getTableTD0  {text-align:center;font-size:11px; color=#000000;background-color:#E7E7E7}
.getTableTD1 {text-align:center;font-size:11px; color=#000000;background-color:#E7E7E7}


TABLE.Input {font-size: 9pt; background-color: #CCCCCC}
TABLE.List {font-size: 9pt;  background-color: #CCCCCC}
TABLE.Query {font-size: 9pt;  background-color: #CCCCCC}

TR.ITRowHead {font-size: 9pt; color: #000000; font-weight: bold; background-color: #6EC29F;}
TR.ITOddRow {font-size: 9pt; background-color: #EFEFEF; text-align:center}
TR.ITEvenRow {font-size: 9pt; background-color: #EFEFEF; text-align:center}
TR.ITSumRow {font-size: 9pt; background-color: #EFEFEF; text-align:right}

TR.LTRowHead {font-size: 9pt;color:#000000;font-weight: bold;background-color: #6EC29F;}
TR.LTOddRow {font-size: 9pt; background-color: #EFEFEF; text-align:center}
TR.LTEvenRow {font-size: 9pt; background-color: #EFEFEF; text-align:center}
TR.LTSumRow {font-size: 9pt;color:#cc0000;background-color: #EFEFEF; text-align:center ;font-weight: bold;}

TR.QTRowHead {font-size: 9pt;color:#000000;font-weight: bold;background-color: #6EC29F;}
TR.QTOddRow {font-size: 9pt; background-color: #EFEFEF; text-align:center}
TR.QTEvenRow {font-size: 9pt; background-color: #EFEFEF; text-align:center}
TR.QTSumRow {font-size: 9pt; background-color: #EFEFEF; text-align:right}

/* TD.ITColHead {font-size: 9pt;color:#FFFFFF;font-weight: bold;background-color: #6EC29F}   */
TD.ITColHead {font-weight: bold;float:left; width:100%; background:#1191c0 ;font-size:13px; text-indent:15px; margin-bottom:3px; color:#fff; border-bottom:2px solid #0c778b; height:16px;padding-top:5px;} 
TD.ITContext {font-size: 9pt; color:#000000; background-color: #EFEFEF; text-align:right;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.ITContextII {font-size: 9pt; color:#000000; background-color: #EFEFEF; text-align:center;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.ITConKey {font-size: 9pt; color: #CC0000; background-color: #EFEFEF; text-align:left;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.ITConKeyII {font-size: 9pt; color: #CC0000; background-color: #F7F7F7; text-align:left;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.ITConNum {font-size: 9pt; color:#000000; background-color: #EFEFEF; text-align:right;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.ITConStatus {font-size: 9pt; color:#000000; background-color: #EFEFEF; text-align:right;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.IInput {font-size: 9pt; background-color: #EFEFEF; text-align:left;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.IInputII {font-size: 9pt; background-color: #F7F7F7; text-align:left;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.IInputIII {font-size: 9pt; background-color: #F7F7F7; text-align:center;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
CAPTION.LTColHead {font-size: 9pt;color:#FFFFFF;font-weight: bold;background-color: #1191c0;}
TD.LTColHead {font-size: 9pt;color:#FFFFFF;font-weight: bold;background-color: #6EC29F;}
TD.LTContext {font-size: 9pt; color:#000000; background-color: #EFEFEF; text-align:right;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.LTValue {font-size: 9pt; color:#000000; background-color: #EFEFEF; text-align:left;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.LTContextII {font-size: 9pt; color:#000000; background-color: #F7F7F7; text-align:right;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.LTValueII {font-size: 9pt; color:#000000; background-color: #F7F7F7; text-align:left;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.LTConKey {font-size: 9pt; color:#CC0000; background-color: #EFEFEF; text-align:left;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.LTConNum {font-size: 9pt; color:#000000; background-color: #EFEFEF; text-align:left;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.LTConStatus {font-size: 9pt; color:#000000; background-color: #EFEFEF; text-align:left;text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}

/* TD.QTColHead {font-size: 9pt;color:#FFFFFF;font-weight: bold;background-color: #6EC29F;} */
TD.QTColHead {font-weight: bold;float:left; width:100%; background:#1191c0 ;font-size:13px; text-indent:15px; margin-bottom:3px; color:#fff; border-bottom:2px solid #0c778b; height:16px;padding-top:5px;}
TD.QTContext {font-size: 9pt; color:#000000; background:#f8f6f6; text-align:right; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.QTContextTitle {font-size: 9pt; color:#000000; background-color: #EFEFEF; text-align:center; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.QTConKey {font-size: 9pt; color:#CC0000; background-color: #EFEFEF; text-align:right; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.QTConNum {font-size: 9pt; color:#000000; background-color: #EFEFEF; text-align:right; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.QTConStatus {font-size: 9pt; color:#000000; background-color: #EFEFEF; text-align:left; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
TD.QInput {font-size: 9pt;background-color: #ffffff; text-align:left; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}

TD.IInputIV {font-size: 9pt; background-color: #E7E7E7; text-align:center;text-decoration: none; font-weight: bold;font-family: "Arial", "Helvetica", "sans-serif"}
TD.IInputV {font-size: 9pt; background-color: #E7E7E7; text-align:left;text-decoration: none; font-weight: bold;font-family: "Arial", "Helvetica", "sans-serif"}


P.{line-height : 16pt; font-family: "Arial";}
P.Header {font-family:宋体,Arial,"Ms Sans Serif";font-size: 14px;font-weight: bold;font-style: normal;color: cc0000;}
P.Copyright {background-color: #e6e6fa; text-align: center;font-size: 9pt;}
P.Center {font-family: "Arial";font-size: 9pt; text-align : center; }
P.Left{font-family: "Arial";font-size: 9pt; text-align : left; }
P.Right {font-family: "Arial"; font-size: 9pt; text-align : right; }

BODY {font-family: 宋体,Arial,"Ms Sans Serif";font-size: 9pt;}

h1 {font-size: 9pt; color:#cc0000; display:inline; }

.W100 {position: relative;width: 100px;}
.W120 {position: relative;width: 120px;}
.W150 {position: relative;width: 150px;}
.W200 {position: relative;width: 200px;}
.W250 {position: relative;width: 250px;}
.W300 {position: relative;width: 300px;}
.W350 {position: relative;width: 350px;}
.W400 {position: relative;width: 400px;}

Button {
		font-family: 宋体,Arial,"Ms Sans Serif";
		font-size: 9pt;
		line-height : 12pt;
		color: "000000";
		background: "dddddd";
		cursor: hand;
		width: 50px;
		dborder : 1px solid gray;
		dheight : 16pt;
}
.ButtonCustom {
		font-family: 宋体,Arial,"Ms Sans Serif";
		font-size: 9pt;
		line-height : 12pt;
		color: "000000";
		background: "dddddd";
		cursor: hand;	
		dborder : 1pt solid gray;		
		dheight : 16pt;
}

.Shortcut{
		color: FireBrick;
		link: FireBrick;
		visited:Orange;
		active: FireBrick;
		cursor: hand;	
		font-size:12pt;
		font-weight: bold;
}
.bgblue {  background-color: #9CCDCD}
.txt {  font-size: 9pt; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"}
.txtgray {  color: #333333; font-size: 9pt; text-decoration: none; line-height: 18px}
.bg_green {  background-color: #049459}
.txte {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #000000}
.txtgray2 {  color: #999999; font-size: 9pt}
.txtblue {  font-size: 9pt; color: #3366CC}
.time {  font-size: 9pt; color: #666666}
.bg_white {  background-color: #FFFFFF}
.bg_green2 {  background-color: #939598}
.txt_white {  font-size: 9pt; color: #FFFFFF; font-family: "Arial", "Helvetica", "sans-serif"}
.txt_green {  color: #FFFFFF; font-size: 9pt; line-height: 18px;}
.bg_gray {  background-color: #EFEFEF}
.bg_yellow {  background-color: #BCBEC0;}
.bg_gray2 {  background-color: #666666}
.txt_red {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #FFFFFF}
.bg_gray3 {  background-color: #CCCCCC}
.bg_yellow2 {  background-color: #000000}
.txt_bold {  font-size: 9pt; color: #000000; font-weight: bold}
.txt_content {  font-size: 9pt; line-height: 18px; color: #000000}
.bg_title {  font-weight: bold;float:left; width:100%; background:#1191c0 ;font-size:13px; text-indent:15px; margin-bottom:3px; color:#fff; border-bottom:2px solid #0c778b; height:16px;padding-top:5px; }
.bg_gray4 {  background-color: #F7F7F7}
.txt_m {  font-size: 14px; color: #000000; line-height: 20px}
.txt_code {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #000000}


#modalPage{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px; left: 0px;
}
.modalBackground{
    filter: Alpha(Opacity=0); -moz-opacity:0; opacity: 0;
    width: 100%; height: 100%; background-color: #999999;
    position: absolute;
    z-index: 500;
    top: 0px; left: 0px;
}
.modalContainer{
    position: absolute;
    width: 300px;
    left: 50%;
    top: 50%;
    z-index: 750;
}
.modal{
    background-color: white;
    border: solid 4px black; position: relative;
    top: -150px;
    left: -150px;
    z-index: 1000;
    width: 300px;
    height: 300px;
    padding: 0px;
}
.modalBody{
    padding: 10px;
}
/*By dongxj on 080315 for debug
input {
   ie-only:expression(
      (this.type=="password" && navigator.appVersion.indexOf("MSIE 7") > 0)? (this.style.fontSize="8",this.style.height="20",this.style.paddingTop="4",this.style.width="54"):""
   );
}*/

